Subject: Re: Short meeting
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 23 Apr 2020 07:54:17 -0700 (MST)

Hi Andrés, 

Sure no problem. Do let me know when you would like to chat so that I can send you a Zoom meeting link. 

Regards, 
Pritish Nandi 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, April 23, 2020 4:12:49 PM 
Subject: Short meeting 

Hi Pritish, 

I would like to have a short meeting with you to talk about your position in Zendesk. We have many roles but I would like to work close to you in order to not do things double. 

Rgds 

Andres 

Best regards, 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​